{
  "type": "module",
  "name": "Unify",
  "license-key": "",
  "version": "1.0.0",
  "description": "Unify",
  "main": "http://localhost:3000",
  "node-remote": "http://localhost:3000",
  "module": "./node-esm.js",
  "window": {
    "width": 1430,
    "height": 750,
    "icon": "icon.png"
  },
  "chromium-args": "--enable-devtools --child-clean-exit --enable-node-worker",
  "nodemonConfig": {
    "ignore": [
      "configs/*.js",
      "assets/*",
      "*/imports.js",
      "*/plugins.js",
      "*/config.js",
      "*configs/*",
      "*framework/cache/*",
      "*/bundle.js"
    ]
  }

}
